Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Use unlock on 1.1.1 or 1.1.2?

  1. #1
    Default Use unlock on 1.1.1 or 1.1.2?
    the unlocker that unlocks OOB 1.1.2 and 1.1.3

    Should i do it in 1.1.1 or 1.1.2?

  2. #2
    What's Jailbreak?
    Join Date
    Jan 2008
    Location
    UK
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by ericlewis91 View Post
    the unlocker that unlocks OOB 1.1.2 and 1.1.3

    Should i do it in 1.1.1 or 1.1.2?

    Dude, read the guides and use the search. They are self explanatory.

    You can do the software unlock in either.

  3. #3
    Yup, works with 1.1.2 OOTB. You don't need to downgrade to 1.1.1 (Atleast with the haklab version of the crack)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •